Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 178862 - no repo for extras-debuginfo
Summary: no repo for extras-debuginfo
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-release
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Cantrell
QA Contact:
URL:
Whiteboard:
Depends On: 163149
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-24 22:13 UTC by Dave Jones
Modified: 2015-01-04 22:24 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-02-22 23:31:17 UTC


Attachments (Terms of Use)

Description Dave Jones 2006-01-24 22:13:18 UTC
debugging extras packages is basically impossible right now, as we don't include
a repo file pointing at the debuginfo's in /etc/yum.repos.d/

(Even if its disabled by default, we should make this as easy as possible for
end users to report useful bugs).

Comment 1 Jesse Keating 2006-01-25 18:38:27 UTC
I'm working on rearranging how our bits land on public servers, as well as
changing some of the repo stuff.  Most likely debug and srpms will be outside
the os dir and each require their own repo file, or maybe both in the same repo
file for debugging.  I hope to have this resolved by Test3.

Comment 2 Ian Burrell 2006-01-31 05:53:49 UTC
There is a debug directory with repodata under all of the extras trees.  I use a
repository definition like this (in fedora-extras-devel.repo) to access them.

[extras-devel-debug]
name=Fedora Extras $releasever - Development Tree - Debug
baseurl=http://download.fedora.redhat.com/pub/fedora/linux/extras/development/$basearch/debug/
enabled=0
gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-fedora-extras
gpgcheck=1




Comment 3 Dave Jones 2006-02-01 20:55:09 UTC
I'm aware of that, but this should be shipped as part of fedora-release.


Comment 4 Jesse Keating 2006-02-22 23:31:17 UTC
fedora-release now includes extras-debuginfo repo.  (as well as debuginfo repos
for the rest of the repos)


Note You need to log in before you can comment on or make changes to this bug.